<!DOCTYPE html>
<!--
* Este es un programa privado destinado a evaluación para la empresa virtualcolors,
* se distribuye bajo una Licencia Creative Commons Atribución-NoComercial-SinDerivar 4.0 Internacional.
* Debería haber recibido una copia de la Licencia junto con este programa.
* Si no es así, consulte <http://creativecommons.org/licenses/by-nc-nd/4.0/>.
-->
<html lang="es-CO">
    <head>
        <base href="<?= URL_BASE ?>">
        <meta charset="UTF-8">
        <title>Virtual Colors</title>
        <link rel="stylesheet" href="../publico/librerias/bootstrap/dist/css/bootstrap.min.css">
        <link rel="stylesheet" href="../publico/estilos/principal.css">
        <script src="../publico/librerias/requirejs/require.js"></script>
    </head>
    <body>
        <header class="jumbotron">
            <img class="center-block" src="https://virtualcolors.com/wp-content/themes/virtualtheme/img/logo/1.png" alt="logotipo de VirtualColors">
            <h1 class="text-center">
                Bienvenido a VirtualColors
                <span class="small"><br>Por Neder Fandiño</span>
            </h1>
        </header>
        <div class="container">
            <div class="text-center">
                <a href="principal/formulario" class="btn btn-primary">Evaluar Formulario</a>
            </div>
            <hr>
            <div class="panel">
                <div class="panel-heading">
                    <h3>Reconocimiento por material multimedia</h3>
                </div>
                <div class="panel-body">
                    <ul>
                        <li>
                            <div>Icons made by <a href="http://www.flaticon.com/authors/alfredo-hernandez" title="Alfredo Hernandez">Alfredo Hernandez</a> from <a href="http://www.flaticon.com" title="Flaticon">www.flaticon.com</a> is licensed by <a href="http://creativecommons.org/licenses/by/3.0/" title="Creative Commons BY 3.0" target="_blank">CC 3.0 BY</a></div>
                        </li>
                        <li>
                            <div>Icons made by <a href="http://www.flaticon.com/authors/roundicons" title="Roundicons">Roundicons</a> from <a href="http://www.flaticon.com" title="Flaticon">www.flaticon.com</a> is licensed by <a href="http://creativecommons.org/licenses/by/3.0/" title="Creative Commons BY 3.0" target="_blank">CC 3.0 BY</a></div>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </body>
</html>
